@charset "UTF-8";

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #5207B0;
	font-weight: lighter;
	line-height: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #3787BE;
	text-transform: uppercase;
	font-style: normal;
	font-variant: normal;
	text-align: left;
	line-height: 30px;
	text-indent: 5px;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #660;
	font-weight: lighter;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	list-style-position: inside;
	list-style-image: url(listicon.gif);
	display: list-item;
}


h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #309;
	font-weight: lighter;
	list-style-image: url(listicon.gif);
	vertical-align: top;
	margin: 2px;
	list-style-position: inside;
	display: list-item;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	list-style-type: none;
	font-variant: normal;
	text-align: left;
	white-space: normal;
	background-color: #F1E5F2;
}


h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	
	color: #000;
	list-style-position: inside;
	list-style-image: url(images/listicon.gif);
	display: list-item;
	font-weight: normal;
	background-color: #EAECEC;
}

h6{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5207B0;
	font-weight: lighter;
	line-height: 20px;
		text-transform: uppercase;

}

h7{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #646464;
	font-weight: normal;
	line-height: 20px;
}


p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:normal;
	line-height: 18px;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
}

b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #6B6B6B;
	font-weight: bold;
	line-height: 18px;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
}

a {
	color: #3787BE;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:normal;
	line-height: 18px;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
	text-decoration:none;
}


#wrap  {

   margin-top: 0;
   padding-top: 17px;
   position: absolute;
   top: 0;
   width: 1038px;
}



#welcomecontent  {

display: block;
float:left;
height: auto;
clear: both;
width:327px;
padding-top: 160px;
padding-left: 215px;



}

item_name, shop, data, description, image, anchor
 {
    line-height:20px;
	}
#bottomelements {
	float:left;
	width:900px;
	height:auto;
	z-index:19;
	list-style-image: url(images/listicon.png);
	list-style-type: none;
	display: block;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#bottomelements a {
	color: #2C689E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	line-height: 16px;
	word-spacing: normal;
	margin: 3px;
	padding: 0px;
	text-decoration: none;
}


#featureditem {
	float:right;
	width:282px;
	height:228px;
	line-height: 16px;
}

#footerarea {
	float:left;
	width:auto;
	height:80px;
	padding-top: 60px;
	padding-left: 25px;
	
	}
